{
  "resource_pack_name": "Decorative Christmas",
  "texture_name": "atlas.terrain",
  "texture_data": {
    "candle_lit": {
      "textures": "textures/blocks/candles/candle_lit"
    },
    "snowman_default_face": {
      "textures": "textures/blocks/snowman_default"
    },
    "snowman_happy_face": {
      "textures": "textures/blocks/snowman_happy"
    },
    "snowman_calm_face": {
      "textures": "textures/blocks/snowman_calm"
    },
    "snowman_smiling_face": {
      "textures": "textures/blocks/snowman_smiling"
    },
    "snowman_body": {
      "textures": "textures/blocks/snowman_body"
    },
    "snowman_scarf_black": {
      "textures": "textures/blocks/snowman_scarf_black"
    },
    "snowman_scarf_blue": {
      "textures": "textures/blocks/snowman_scarf_blue"
    },
    "snowman_scarf_brown": {
      "textures": "textures/blocks/snowman_scarf_brown"
    },
    "snowman_scarf_cyan": {
      "textures": "textures/blocks/snowman_scarf_cyan"
    },
    "snowman_scarf_gray": {
      "textures": "textures/blocks/snowman_scarf_gray"
    },
    "snowman_scarf_green": {
      "textures": "textures/blocks/snowman_scarf_green"
    },
    "snowman_scarf_light_blue": {
      "textures": "textures/blocks/snowman_scarf_light_blue"
    },
    "snowman_scarf_lime": {
      "textures": "textures/blocks/snowman_scarf_lime"
    },
    "snowman_scarf_magenta": {
      "textures": "textures/blocks/snowman_scarf_magenta"
    },
    "snowman_scarf_orange": {
      "textures": "textures/blocks/snowman_scarf_orange"
    },
    "snowman_scarf_pink": {
      "textures": "textures/blocks/snowman_scarf_pink"
    },
    "snowman_scarf_purple": {
      "textures": "textures/blocks/snowman_scarf_purple"
    },
    "snowman_scarf_red": {
      "textures": "textures/blocks/snowman_scarf_red"
    },
    "snowman_scarf_silver": {
      "textures": "textures/blocks/snowman_scarf_silver"
    },
    "snowman_scarf_white": {
      "textures": "textures/blocks/snowman_scarf_white"
    },
    "snowman_scarf_yellow": {
      "textures": "textures/blocks/snowman_scarf_yellow"
    },
    "christmas_star": {
      "textures": "textures/blocks/christmas_star"
    },
    "christmas_star_off": {
      "textures": "textures/blocks/christmas_star_off"
    },
    "christmas_star_on": {
      "textures": "textures/blocks/christmas_star_on"
    },
    "christmas_star_on_fast": {
      "textures": "textures/blocks/christmas_star_on_mode"
    },
    "christmas_star_on_slow": {
      "textures": "textures/blocks/christmas_star_on_mode"
    },
    "christmas_wreath": {
      "textures": "textures/blocks/christmas_wreath"
    },
    "glazed_layer": {
      "textures": "textures/blocks/glazed_layer"
    },
    "glazed_layer_side": {
      "textures": "textures/blocks/glazed_layer_side"
    },
    "ginger_block": {
      "textures": "textures/blocks/ginger_block"
    },
    "ginger_bricks": {
      "textures": "textures/blocks/ginger_bricks"
    },
    "ginger_pillar_top": {
      "textures": "textures/blocks/ginger_pillar_top"
    },
    "ginger_pillar_side": {
      "textures": "textures/blocks/ginger_pillar_side"
    },
    "ginger_carved": {
      "textures": "textures/blocks/ginger_carved"
    },
    "ginger_smooth": {
      "textures": "textures/blocks/ginger_smooth"
    },
    "ginger_chiseled_bricks": {
      "textures": "textures/blocks/ginger_chiseled_bricks"
    },
    "ginger_door_up": {
      "textures": "textures/blocks/ginger_door_up"
    },
    "ginger_door_down": {
      "textures": "textures/blocks/ginger_door_down"
    },
    "ginger_window": {
      "textures": "textures/blocks/ginger_window"
    },
    "candy_cane_red_top": {
      "textures": "textures/blocks/candy_cane_red_top"
    },
    "candy_cane_red_side": {
      "textures": "textures/blocks/candy_cane_red_side"
    },
    "candy_cane_green_top": {
      "textures": "textures/blocks/candy_cane_green_top"
    },
    "candy_cane_green_side": {
      "textures": "textures/blocks/candy_cane_green_side"
    },
    "sock_santa_claus": {
      "textures": "textures/blocks/sock_santa_claus"
    },
    "sock_snowman": {
      "textures": "textures/blocks/sock_snowman"
    },
    "sock_penguin": {
      "textures": "textures/blocks/sock_penguin"
    },
    "sock_creeper": {
      "textures": "textures/blocks/sock_creeper"
    },
    "carton_box_big": {
      "textures": "textures/blocks/carton_box_big"
    },
    "carton_box_long": {
      "textures": "textures/blocks/carton_box_long"
    },
    "carton_box_small": {
      "textures": "textures/blocks/carton_box_small"
    },
    "gift_small_black": {
      "textures": "textures/blocks/gift_small_black"
    },
    "gift_small_blue": {
      "textures": "textures/blocks/gift_small_blue"
    },
    "gift_small_brown": {
      "textures": "textures/blocks/gift_small_brown"
    },
    "gift_small_cyan": {
      "textures": "textures/blocks/gift_small_cyan"
    },
    "gift_small_gray": {
      "textures": "textures/blocks/gift_small_gray"
    },
    "gift_small_green": {
      "textures": "textures/blocks/gift_small_green"
    },
    "gift_small_light_blue": {
      "textures": "textures/blocks/gift_small_light_blue"
    },
    "gift_small_lime": {
      "textures": "textures/blocks/gift_small_lime"
    },
    "gift_small_magenta": {
      "textures": "textures/blocks/gift_small_magenta"
    },
    "gift_small_orange": {
      "textures": "textures/blocks/gift_small_orange"
    },
    "gift_small_pink": {
      "textures": "textures/blocks/gift_small_pink"
    },
    "gift_small_purple": {
      "textures": "textures/blocks/gift_small_purple"
    },
    "gift_small_red": {
      "textures": "textures/blocks/gift_small_red"
    },
    "gift_small_silver": {
      "textures": "textures/blocks/gift_small_silver"
    },
    "gift_small_white": {
      "textures": "textures/blocks/gift_small_white"
    },
    "gift_small_yellow": {
      "textures": "textures/blocks/gift_small_yellow"
    },
    "gift_long_black": {
      "textures": "textures/blocks/gift_long_black"
    },
    "gift_long_blue": {
      "textures": "textures/blocks/gift_long_blue"
    },
    "gift_long_brown": {
      "textures": "textures/blocks/gift_long_brown"
    },
    "gift_long_cyan": {
      "textures": "textures/blocks/gift_long_cyan"
    },
    "gift_long_gray": {
      "textures": "textures/blocks/gift_long_gray"
    },
    "gift_long_green": {
      "textures": "textures/blocks/gift_long_green"
    },
    "gift_long_light_blue": {
      "textures": "textures/blocks/gift_long_light_blue"
    },
    "gift_long_lime": {
      "textures": "textures/blocks/gift_long_lime"
    },
    "gift_long_magenta": {
      "textures": "textures/blocks/gift_long_magenta"
    },
    "gift_long_orange": {
      "textures": "textures/blocks/gift_long_orange"
    },
    "gift_long_pink": {
      "textures": "textures/blocks/gift_long_pink"
    },
    "gift_long_purple": {
      "textures": "textures/blocks/gift_long_purple"
    },
    "gift_long_red": {
      "textures": "textures/blocks/gift_long_red"
    },
    "gift_long_silver": {
      "textures": "textures/blocks/gift_long_silver"
    },
    "gift_long_white": {
      "textures": "textures/blocks/gift_long_white"
    },
    "gift_long_yellow": {
      "textures": "textures/blocks/gift_long_yellow"
    },
    "gift_big_black": {
      "textures": "textures/blocks/gift_big_black"
    },
    "gift_big_blue": {
      "textures": "textures/blocks/gift_big_blue"
    },
    "gift_big_brown": {
      "textures": "textures/blocks/gift_big_brown"
    },
    "gift_big_cyan": {
      "textures": "textures/blocks/gift_big_cyan"
    },
    "gift_big_gray": {
      "textures": "textures/blocks/gift_big_gray"
    },
    "gift_big_green": {
      "textures": "textures/blocks/gift_big_green"
    },
    "gift_big_light_blue": {
      "textures": "textures/blocks/gift_big_light_blue"
    },
    "gift_big_lime": {
      "textures": "textures/blocks/gift_big_lime"
    },
    "gift_big_magenta": {
      "textures": "textures/blocks/gift_big_magenta"
    },
    "gift_big_orange": {
      "textures": "textures/blocks/gift_big_orange"
    },
    "gift_big_pink": {
      "textures": "textures/blocks/gift_big_pink"
    },
    "gift_big_purple": {
      "textures": "textures/blocks/gift_big_purple"
    },
    "gift_big_red": {
      "textures": "textures/blocks/gift_big_red"
    },
    "gift_big_silver": {
      "textures": "textures/blocks/gift_big_silver"
    },
    "gift_big_white": {
      "textures": "textures/blocks/gift_big_white"
    },
    "gift_big_yellow": {
      "textures": "textures/blocks/gift_big_yellow"
    }
  }
}